<table class = "formulaireDescription">
  <tr>
    <td class = "widthLabelDescription">
      <wo:CktlLabel for = "$composanteId" class = "labelFormDescription"><wo:string value = "$session.localizer.PerimetreStrategieAccesFormationsComposante.LabelComposante" /></wo:CktlLabel>
    </td>
    <td> <wo:AjaxObserveField updateContainerID = "$diplomesContainerId"> <webobject name = "PerimetreComposante" /> </wo:AjaxObserveField></td>
    <td class = "btnHelp"> <webobject name = "BoutonAideComposante" /> </td>
  </tr>
</table>

<wo:AjaxUpdateContainer id = "$diplomesContainerId">
	<wo:ERXNonNullConditional condition = "$perimetre.structure">
		<webobject name = "FormulaireRecherche">
		  <center> <webobject name = "DiplomesSimpleTableView" /> </center>
		</webobject>
	</wo:ERXNonNullConditional>
</wo:AjaxUpdateContainer>